body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	    margin:0; 
	    padding:0; 
} 
h1,h2,h3,h4,h5,h6 { 
    font-size:100%; 
	font-weight:normal; 
	} 

object { outline:none; }

html { 
  padding:0px;
  margin:0px;
 height: 100%;
}
 
body {
  background-color: #131313;
  color: #FFF;
  font-size: 12px;
  font-family: 'Montserrat', Sans-Serif;
  line-height:1.9em;  
  margin:0px 0px; padding:0px;
  text-align:center;
 height: 100%;
}
img { border: none; } 

h1 {
font-size: 11px;
text-transform:uppercase;
text-align: right;

background-color: #FFF;
padding:5px 15px;
margin:0px
}
  
h2 {
	font-size:14px;
	padding-top:10px;
	
	}
 
h2, pre {
  padding:10px;
}

h3{
	font-size:22px;
	font-wieght: normal;
	padding-bottom: 1em;
} 
h4{
	font-size:22px;
	font-wieght: normal;
	padding-bottom: 8px;
	padding-top: 10px;
} 
h5{
	font-size: 14px;
	padding-bottom: 10px;
	
}
h6{
	font-size: 12px;
	color: #333;
	margin-bottom: 10px;
}

h6 a{
	color: #fff;
	margin-bottom: 7px;
}

a { 
	color:#FFF;
	text-decoration: none; 
}

a:hover { 
	text-decoration:underline;
	color:#FFF;
}

p {
	padding:0px;
	margin:0px;
	padding-bottom:10px;
}
/* Menu */

.nav-link {
	padding-left: 1em;
	font-size: 15px;
	letter-spacing: 0.1em;
}

/* Footer */

.copyright{
	color:#999;
	letter-spacing: 0.1em;
}


/* Portfolio Pages */

.p_credit_title {
	font-size: 9px;
 	color: #999;
 	line-height: 1em;
}
.p_credit {
	font-size: 12px;
 	color: #FFF;
 	padding-bottom: 6px;
}
.p_credit a{
	text-decoration:none;
}

.p_credit a:hover{
	text-decoration:underline;
}

.p_credit2 {
	font-size: 12px;
 	color: #FFF;
}

.videoplayer_container{
	margin-left:1em;
	margin-right:1em;
}

.p_container {
	text-align:left;
	padding-top:1em;
	margin-top: 1em;
	background-color: #000;
	padding-bottom:10px;
	margin-left:1em;
	margin-right:1em;
}
.p_section_title {
	font-size:14px;
	text-align:left;
	color:#999;
}
@media (max-width: 767px) {
	.p_section_title { 
		font-size: 12px; 
		padding-bottom:1em;
	}
}
@media (max-width: 576px) {
	.p_section_title { 
		font-size: 14px; 
		padding-bottom:1em;
	}
}
h3{
	font-size:22px;
	font-wieght: normal;
	padding-bottom: .3em;
	padding-top:0;
} 
.sm{
	font-size:10px;
	}
	




